

/* Custom Styles layout */

/* Fonts */
@import url('https://fonts.googleapis.com/css2?family=Source+Serif+Pro:wght@400&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@700&display=swap');

@media (min-width: 1200px){
    .page-template-full-width-template-museum .site-inner{
        width: 100%;
    }
}

.page-template-full-width-template-museum .site-inner .entry-header{
    display: none;
}

.page-template-full-width-template-museum .site-inner .content {
    padding-left: 0!important;
    padding-right: 0!important;
}

.page-template-full-width-template-museum .site-inner .entry-content .container-fluid {
    padding-left: 0!important;
    padding-right: 0!important;
}

.block-full-width-miami.hero-section {
    width: 100%;
    padding: 0;
    margin: 0!important;
    background-image: linear-gradient(45deg, black, transparent);
    position: relative;
}

.block-full-width-miami.hero-section::before { 
    content: "";
    position: absolute;
    display: block;
    top: 0;
    right: 0;
    left: 0;
    height: 100%;
    background-image: linear-gradient(90deg, rgba(0, 0, 0, 0.22) 0%, rgba(0, 0, 0, 0.58) 100%);
    z-index: 1;
}

.block-full-width-miami.hero-section .img-responsive {
    height: 100%;
    min-height: 100vh;
    -o-object-fit: cover;
    object-fit: cover;
    opacity: 0.5;
    width: 100%;
}


.block-full-width-miami.hero-section.hero-section-two {
    width: 100%;
    padding: 0;
    margin: 0!important;
    background-image: linear-gradient(45deg, black, transparent);
    position: relative;
}


.block-full-width-miami.hero-section.hero-section-two .img-responsive {
   display: none;
    padding: 20px 0;
}


.block-full-width-miami.hero-section.hero-section-two .caption {
    height: 100%;
    position: relative;
    justify-content: center!important;
    z-index: 2;
    width: 100%;
    display: grid;
    padding: 50px 0;
}


.block-full-width-miami.hero-section .caption {
    position: absolute;
    top: 7%;
    justify-content: center!important;
    z-index: 2;
    width: 100%;
    display: grid;
}

.block-full-width-miami.hero-section .caption  h3 {
    font-size: 67.2px;
    line-height: 64px;
    display: block;
    margin: 0 0 30px;
    text-align: center;
    text-shadow: 1px 1px 3px #222;
    font-family: 'Oswald', sans-serif!important;
    font-weight: 400;
    letter-spacing: .5px;
    text-transform: uppercase;
    max-width: 620px;
    color: #c9af50;
}

.block-full-width-miami.hero-section .caption p {
    color: #fff;
    margin: 0 0 15px;
    text-align: left;
    text-shadow: 1px 1px 2px #000;
    font-weight: 200;
    font-family: 'Source Serif Pro', serif!important;
    max-width: 620px;
    font-size: 26px;
}

.block-full-width-miami.hero-section .caption .quotes{
    color: #ccc;
    font-size: 15.6px;
    line-height: 1.3!important;
    display: inline-block;
    border-top: 1px solid gray;
    padding-top: 20px;
 }

 .block-full-width-miami .socials{
    margin-top: 15px;
    order: 3;
    position: relative;
    padding: 10px;
 }

 .block-full-width-miami .socials ul{
    list-style: none;
    padding: 0;
    text-align: left;
    display: inherit;
}

.block-full-width-miami .socials li{
    display: inline
}

.block-full-width-miami .socials li a{
    background: none;
    border: 1px solid #9b9b9b;
    border-radius: 50%;
    color: #9b9b9b;
    display: inline-block;
    font-size: 20px;
    height: 40px;
    line-height: 42px;
    margin: 0 10px 10px 0;
    padding: 0;
    text-align: center;
    width: 40px;
}

.block-full-width-miami .socials ul li a:hover {
    background: #fff;
    border: 1px solid #e67700;
    color: #e67700;
}

.block-full-width-miami .socials ul li a .fa{
    display: inline-block;
    font: 14px/1 FontAwesome;
    font-size: 18px;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
}


/* Second Section Block Text */
.block-full-width-miami.hero-section.block-text {
    background: #e2e0e2 url(http://www.historymiami.org/wp-content/uploads/2020/04/img-pi.png) repeat 0 0;
    /* background-image: linear-gradient(90deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 100%), url(http://www.historymiami.org/wp-content/uploads/2020/04/img-pi.png); */
}

.block-full-width-miami.hero-section.block-text::before { 
    background-image: unset;
}


.block-full-width-miami.hero-section.block-text .caption  h3 {
    font-size: 44px;
    line-height: 64px;
    display: block;
    margin: 0 0 30px;
    text-align: center;
    font-family: 'Oswald', sans-serif!important;
    font-weight: 400;
    letter-spacing: .5px;
    text-transform: uppercase;
    max-width: 620px;
    color: #000;
    text-shadow: inherit;
}

.block-full-width-miami.hero-section.block-text .caption  p { 
    color: #000;
    text-shadow: inherit;
}

/* Section Video */


.block-full-width-miami.video-text {
    background: #fff;
    min-height: 100vh;
    width: 100vw;
    max-width: 100%;
    padding-bottom: 60px;
    padding-top: 120px;
}
.block-full-width-miami.video-text h1,
.block-full-width-miami.video-text h2,
.block-full-width-miami.video-text h3{
    border-top-width: 4px;
    border-top-style: solid;
    color: #111;
    margin-bottom: 15px;
    padding: 15px 0 0;
    text-align: left;
    letter-spacing: .5px;
    text-transform: uppercase;
    font-family: 'Oswald', sans-serif!important;
    border-color: #e67700;
    display: inline-block;
}

@media (min-width: 1200px) {
    .block-full-width-miami.video-text .container {
        max-width: 820px;
        width: 100%;
        margin-left: 10%;
    }

    .block-full-width-miami.video-text.exhib-wrapper-page .container {
        max-width: 100%;
        width: 1170px;
        margin-left: 10%;
    }
}


.block-full-width-miami.video-text iframe {
    margin-bottom: 0!important;
}

.block-full-width-miami.video-text  ul {
    list-style-type: square;
    margin-left: 20px;
    padding: 0;
}

.block-full-width-miami.video-text  li:first-child {
    margin-top: 40px;
}

.block-full-width-miami.video-text small {
    color: #000;
    margin-bottom: 15px;
    font-family: 'Source Serif Pro', serif!important;
    font-size: 15px;
}
.block-full-width-miami.video-text  ul li {
    margin-bottom: 10px;
    font-family: 'Source Serif Pro', serif!important;
    font-size: 19px;
    color: #000;
}

.block-full-width-miami.video-text .socials ul {
    margin-left: 0px;
}

.block-full-width-miami.text-gallery {
    background: #e2e0e2 url(http://www.historymiami.org/wp-content/uploads/2020/04/img-pi.png) repeat 0 0;
    min-height: 100vh;
    width: 100%;
    padding-top: 120px;
}

.block-full-width-miami.text-gallery p{
    margin-bottom: 10px;
    font-family: 'Source Serif Pro', serif!important;
    font-size: 19px;
    color: #000;
}

.block-full-width-miami.text-gallery.gal-one {
  
}

@media (min-width: 992px){
    .block-full-width-miami.text-gallery .flex-grid-custom {
        display: flex;
        flex-direction: row;
        justify-content: flex-end;
    }
}
.margin-top-30 {
    margin-top: 30px;
}
.block-full-width-miami.text-gallery .flex-grid-custom .image-grid img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-top-left-radius: 7px;
    border-top-right-radius: 7px;
}
.block-full-width-miami.text-gallery .flex-grid-custom .image-grid {
    padding: 0;
    width: 155px;
    height: 155px;
    background: #fff;
    border: 0px solid #fff;
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.75);
    margin: 0 20px 20px 0;
    position: relative;
    cursor: pointer;
    overflow: hidden;
    border-radius: 4px;
}

.block-full-width-miami.text-gallery .flex-grid-custom .image-grid:hover {
    overflow: visible;
    z-index: 1;
    z-index: 1;
}

.block-full-width-miami.text-gallery .flex-grid-custom .image-grid:hover .caption{
    display: flex;
    flex-direction: column-reverse;
    align-items: flex-start;
    background: #fff;
    border: 0px solid #fff;
    box-shadow: 0px 0px 7px 1px rgba(0, 0, 0, 0.85);
    z-index: 1;
}

.block-full-width-miami.text-gallery .flex-grid-custom .image-grid .caption{
    display: none;
    height: auto !important;
    padding: 6px;
}
.block-full-width-miami.text-gallery .flex-grid-custom .image-grid .caption h1,
.block-full-width-miami.text-gallery .flex-grid-custom .image-grid .caption h2,
.block-full-width-miami.text-gallery .flex-grid-custom .image-grid .caption h3,
.block-full-width-miami.text-gallery .flex-grid-custom .image-grid .caption h4,
.block-full-width-miami.text-gallery .flex-grid-custom .image-grid .caption h5{
    color: #1f639b!important;
    margin-bottom: 10px;
    font-size: 16.5px;
    position: relative;
    font-weight: 700;
    display: none;
 }

.block-full-width-miami.text-gallery .flex-grid-custom .image-grid .caption p{
    color: #111;
    font-size: 17.5px;
    padding-top: 5px;
    font-family: 'Source Serif Pro', serif!important;
}

.block-full-width-miami.text-gallery.text-gallery-two-2 .flex-grid-custom .image-grid .caption p{
    font-size: 16.6px;
    line-height: 20px;
    margin-top: 5px;
    text-align: left;
}


.block-full-width-miami.text-gallery .flex-grid-custom .image-grid .caption h1:after,
.block-full-width-miami.text-gallery .flex-grid-custom .image-grid .caption h2:after,
.block-full-width-miami.text-gallery .flex-grid-custom .image-grid .caption h3:after,
.block-full-width-miami.text-gallery .flex-grid-custom .image-grid .caption h4:after,
.block-full-width-miami.text-gallery .flex-grid-custom .image-grid .caption h5:after{
    content: "\F061";
    position: absolute; 
    right: -17px;
    display: inline-block;
    font: 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
}


.block-full-width-miami.text-gallery .gal-left h1,
.block-full-width-miami.text-gallery .gal-left h2,
.block-full-width-miami.text-gallery .gal-left h3{
    border-top-width: 4px;
    border-top-style: solid;
    color: #111;
    margin-bottom: 15px;
    padding: 15px 0 0;
    text-align: left;
    letter-spacing: .5px;
    text-transform: uppercase;
    font-family: 'Oswald', sans-serif!important;
    border-color: #e67700;
    display: inline-block;
}


  /* Video bg Section */

  .block-full-width-miami.video-text.video-bg-section {
    background: #000;
    min-height: 100vh;
    width: 100vw;
    max-width: 100%;
    padding-bottom: 60px;
    padding-top: 50px;
    position: relative;
}

.block-full-width-miami.video-text.video-bg-section .video-bg {
    background: #000;
    height: 100%;
    left: 0;
    opacity: 0.1;
    position: absolute;
    top: 0;
    width: 100%;
}

@media (min-width: 992px) {
    .block-full-width-miami.video-text.video-bg-section .video-bg {
        height: auto;
        min-height: inherit;
        min-width: inherit;
        opacity: 0.1;
        position: absolute;
    }
}

@media (min-width: 992px) {
    .block-full-width-miami.video-text.video-bg-section .text-content {
        padding-top: 20px;
        position: relative;
    }
}

.block-full-width-miami.video-text.video-bg-section .text-content h1,
.block-full-width-miami.video-text.video-bg-section .text-content h2,
    .block-full-width-miami.video-text.video-bg-section .text-content h3{
    border-top-width: 4px;
    border-top-style: solid;
    color: #fff;
    display: inline-block;
    margin-bottom: 30px;
    padding: 15px 0 0;
}

.block-full-width-miami.video-text.video-bg-section .text-content li,
    .block-full-width-miami.video-text.video-bg-section .text-content p{
        color: #fff;
        font-family: 'Source Serif Pro', serif!important;
        margin: 0 auto 15px;
        font-size: 19px;
        text-align: left;
        text-shadow: 1px 1px 2px #000;
}

.block-full-width-miami.video-text.video-bg-section small {
    color: #fff;
    margin-bottom: 15px;
    font-family: 'Source Serif Pro', serif!important;
    font-size: 15px;
}

.block-full-width-miami.video-text.video-bg-section .video-hide {
    background: #e67700;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-family: 'Oswald', sans-serif!important;
    font-size: 19px;
    line-height: 1;
    margin: 20px 0 20px;
    padding: 15px;
    text-align: center;
    text-transform: uppercase;
    width: auto;
    border: 1px solid gray;
    transition: .3s all;
}

.block-full-width-miami.video-text.video-bg-section .video-hide:hover {
    border-color: white;
    background: transparent;
}

.block-full-width-miami.video-text.video-bg-section .video-hide .fa-caret-square-o-right:before {
    position: relative;
    top: -1px;
    right: 4px;
}

.block-full-width-miami.video-text.video-bg-section .text-content.hidden {
    opacity: 0;
}

.block-full-width-miami.video-text.video-bg-section span.close {
    position: absolute;
    top: 0;
    right: -40px;
    color: white;
    font-size: 30px;
    opacity: 0;
}
.block-full-width-miami.video-text.video-bg-section .video-bg.active {
    position: static;
}

.block-full-width-miami.video-text.video-bg-section span.close.active,
.block-full-width-miami.video-text.video-bg-section .video-bg.active {
    opacity: 1;
    cursor: pointer;
}


/* Text Gallery two */
.text-gallery-two-2.block-full-width-miami.text-gallery .gal-left h4{
    font-family: 'Oswald', sans-serif!important;
    color: #e67700;
}


.block-full-width-miami.text-gallery.text-gallery-two-2 .flex-grid-custom .image-grid img {
    width: 100%;
    height: 240px;
    object-fit: cover;
}
.block-full-width-miami.text-gallery.text-gallery-two-2 .flex-grid-custom .image-grid {
    width: 360px;
    height: min-content;
    background: unset;
    box-shadow: unset;
}


.block-full-width-miami.text-gallery.text-gallery-two-2 .flex-grid-custom .image-grid:hover {
    overflow: unset!important;
    z-index: unset!important;
}

.block-full-width-miami.text-gallery.text-gallery-two-2 .flex-grid-custom .image-grid:hover .caption{
    flex-direction: unset!important;
    align-items: unset!important;
    background: unset!important;
    border: unset!important;
    box-shadow: unset!important;
    z-index: unset!important;
}

.block-full-width-miami.text-gallery.text-gallery-two-2 .flex-grid-custom .image-grid .caption{
    display: block;
    height: auto;
    padding: 0;
}

.block-full-width-miami.text-gallery.text-gallery-two-2 .flex-grid-custom .image-grid .caption h1,
.block-full-width-miami.text-gallery.text-gallery-two-2 .flex-grid-custom .image-grid .caption h2,
.block-full-width-miami.text-gallery.text-gallery-two-2 .flex-grid-custom .image-grid .caption h3,
.block-full-width-miami.text-gallery.text-gallery-two-2 .flex-grid-custom .image-grid .caption h4,
.block-full-width-miami.text-gallery.text-gallery-two-2 .flex-grid-custom .image-grid .caption h5{
    color: #e67700!important;
    margin-bottom: 10px;
    font-size: 12.5px;
    font-weight: 700;
    position: absolute;
    font-weight: 700;
    right: 4%;
    top: 43%;
    opacity: 0;
    transition: .3s all;
    z-index: 1;
    display: none;
    background-color: white;
    padding: 6px;
 }

.block-full-width-miami.text-gallery.text-gallery-two-2 .flex-grid-custom .image-grid:hover > .caption h1,
.block-full-width-miami.text-gallery.text-gallery-two-2 .flex-grid-custom .image-grid:hover > .caption h2,
.block-full-width-miami.text-gallery.text-gallery-two-2 .flex-grid-custom .image-grid:hover > .caption h3,
.block-full-width-miami.text-gallery.text-gallery-two-2 .flex-grid-custom .image-grid:hover > .caption h4,
.block-full-width-miami.text-gallery.text-gallery-two-2 .flex-grid-custom .image-grid:hover > .caption h5{
    opacity: 1;
    z-index: 1;
    display: flex;
}

.block-full-width-miami.text-gallery.text-gallery-two-2  .flex-grid-custom .image-grid .caption h1:after,
.block-full-width-miami.text-gallery.text-gallery-two-2  .flex-grid-custom .image-grid .caption h2:after,
.block-full-width-miami.text-gallery.text-gallery-two-2  .flex-grid-custom .image-grid .caption h3:after,
.block-full-width-miami.text-gallery.text-gallery-two-2  .flex-grid-custom .image-grid .caption h4:after,
.block-full-width-miami.text-gallery.text-gallery-two-2  .flex-grid-custom .image-grid .caption h5:after{ 
    content: "";
}

.block-full-width-miami.text-gallery.text-gallery-two-2  .flex-grid-custom .image-grid .caption h1:before,
.block-full-width-miami.text-gallery.text-gallery-two-2  .flex-grid-custom .image-grid .caption h2:before,
.block-full-width-miami.text-gallery.text-gallery-two-2  .flex-grid-custom .image-grid .caption h3:before,
.block-full-width-miami.text-gallery.text-gallery-two-2  .flex-grid-custom .image-grid .caption h4:before,
.block-full-width-miami.text-gallery.text-gallery-two-2  .flex-grid-custom .image-grid .caption h5:before{
    content: "\F065";
    display: inline-block;
    font: 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    background-color: white;
    padding-right: 10px;
}

.block-full-width-miami.text-gallery .flex-grid-custom .image-grid .caption p{
    color: #888;
    font-family: 'Source Serif Pro', serif!important;
    font-size: 13.6px;
    line-height: 20px;
    margin-top: 5px;
}

.block-full-width-miami .container.ddl-remove-bs-padding {
    padding-right: 15px !important;
    padding-left: 15px !important;
}

.block-full-width-miami .text-content {
    z-index: 3;
    position: relative;
}
/* Media Queries */

@media (min-width: 992px) {
    .page-template-full-width-template-museum .site-inner {
        width: 100%;
    }
}

.block-full-width-miami.video-text.video-bg-section {
    min-height: 100%;
}

@media (max-width: 1300px) and (min-width: 1200px) {
    .block-full-width-miami.hero-section .caption p {
        font-size: 23px;
        line-height: 1.3;
    }

    .block-full-width-miami.hero-section .caption h3 {
        font-size: 47.2px;
        line-height: 1.5;
    }

    .block-full-width-miami.hero-section.block-text .caption h3 {
        font-size: 44px;
    }
    .block-full-width-miami.video-text.video-bg-section {
        min-height: 100%;
    }
}

@media (max-width: 1200px) and (min-width: 600px) {
    .block-full-width-miami.hero-section .caption p {
        font-size: 19px;
        line-height: 1.3;
    }

    .block-full-width-miami.hero-section .caption h3 {
        line-height: 1.3;
    }

    .row.flex-grid-custom {
        display: flex;
        flex-direction: row;
        justify-content: center;
    }
    .block-full-width-miami.video-text.video-bg-section span.close {
        top: 26px;
        right: 11px;
    }
    .block-full-width-miami.video-text {
        padding-top: 60px;
    }
    .block-full-width-miami.text-gallery {
        padding-top: 60px;
    }

    .block-full-width-miami.video-text.video-bg-section {
        min-height: 100%;
    }
}

@media (max-width: 600px){
    .block-full-width-miami.hero-section .caption p {
        margin: 0 18px 15px;
        font-size: 19px;
        line-height: 1.3;
    }
    .block-full-width-miami.hero-section .caption h3 {
        font-size: 24px;
        line-height: 1.2;
    }
    .block-full-width-miami.hero-section.block-text .caption h3 {
        font-size: 24px;
        line-height: 1.2;
    }

    .block-full-width-miami.text-gallery .flex-grid-custom .image-grid {
        padding: 0;
        width: 100%;
        height: 100%;
        margin-bottom: 20px;
    }

    .row.flex-grid-custom {
        padding: 0 15px;
    }

    .block-full-width-miami.text-gallery .flex-grid-custom .image-grid img {
        height: 300px;
    }

    .block-full-width-miami.text-gallery iframe {
        max-width: 100%;
        height: 300px;
    }

    .block-full-width-miami.video-text.video-bg-section .video-bg {
        padding: 20px;
    }
    .block-full-width-miami.video-text.video-bg-section span.close {
        top: 26px;
        right: 11px;
    }

    .block-full-width-miami.text-gallery.text-gallery-two-2 .flex-grid-custom .image-grid {
        width: 100%;
    }
    .block-full-width-miami.video-text {
        padding-top: 30px;
    }
    .block-full-width-miami.video-text.video-bg-section,
    .block-full-width-miami.text-gallery {
        padding-top: 30px;
    }
    .block-full-width-miami.video-text.video-bg-section {
        min-height: 100%;
    }

    .block-full-width-miami.video-text h1, 
    .block-full-width-miami.video-text h2, 
    .block-full-width-miami.video-text h3 {
        font-size: 24px;
        text-align: center!important;
        display: block!important;
    }

    .block-full-width-miami.text-gallery .gal-left h1, 
    .block-full-width-miami.text-gallery .gal-left h2, 
    .block-full-width-miami.text-gallery .gal-left h3 {
        font-size: 24px;
        text-align: center!important;
        display: block!important;
    }
}

@media (min-width: 768px) {
    .page-template-full-width-template-museum .site-inner{
        width: 100%;
    }
}

@media (max-width: 400px){
    .block-full-width-miami.hero-section .caption p {
        font-size: 18px;
        line-height: 1.1;
    }

    .block-full-width-miami .socials {
        margin-top: -9px;
    }
}

@media only screen 
and (min-device-width : 568px) 
and (max-device-width : 736px) 
and (orientation : landscape) {
    .block-full-width-miami.hero-section .caption h3 {
        line-height: 1;
        font-size: 36px;
    }
    .block-full-width-miami.hero-section .caption p {
        font-size: 15px;
        line-height: 1;
    }

    .block-full-width-miami .socials {
        margin-top: 0;
    }
}

@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) 
and (orientation : landscape) {
    .block-full-width-miami.hero-section .caption h3 {
        line-height: 1;
        font-size: 36px;
    }
    .block-full-width-miami.hero-section .caption p {
        font-size: 15px;
        line-height: 1;
    }

    .block-full-width-miami .socials {
        margin-top: 0;
    }

}

.page-template-full-width-template-museum .footer-widgets {
    margin-top: 0;
    padding-top:30px;   
}

.page-template-full-width-template-museum article .entry-content {
    margin-bottom: 0;
}

.page-template-full-width-template-museum .post-edit-link {
    display: none;
}

.full-width-content .entry-title {
	text-align: center;
	padding: 10px 0;
}

/* wide-template-museum  */

.page-template-wide-template-museum .entry-title {
    display: none;
}

.page-template-wide-template-museum .full-width-bg-color {
    margin: 0;
}

.page-template-wide-template-museum .full-width-cont-miami .row-bottom-p {
    padding: 0;
}

.page-template-wide-template-museum .block-full-width-miami.hero-section .caption h3 {
    color: #e9148c;
    font-size: 40px;
}


@media (max-width: 1200px) and (min-width: 600px) {
    .page-template-wide-template-museum .block-full-width-miami.hero-section .caption p {
        font-size: 17px;
    }
}

.page-template-wide-template-museum .block-full-width-miami.hero-section .caption p {
    font-size: 17px;
}

.page-template-wide-template-museum .block-full-width-miami.hero-section .caption h3 {
    font-size: 30px;
}

.page-template-wide-template-museum .block-full-width-miami.hero-section .card {
    height: auto;
    padding: 40px 0;
    background: #e9148c;
    display: inline-block;
    text-align: center;
    margin-bottom: 10px;
    width: 100%;
    margin-top:60px
}
.page-template-wide-template-museum .block-full-width-miami.hero-section .card .card-title {
    color: white;
}
.page-template-wide-template-museum .block-full-width-miami.hero-section .card  .card-body {
    margin-top: 20px;
}
.page-template-wide-template-museum .myButton,
.page-template-wide-template-museum .block-full-width-miami.hero-section .card .btn {
    background: white;
    padding: 5px 10px;
    border: 0;
    color: #e9148c;
}
.page-template-wide-template-museum .myButton:hover,
.page-template-wide-template-museum .block-full-width-miami.hero-section .card .btn:hover {
    color: #13a4c2!important;
    background: white;
 }
.page-template-wide-template-museum .block-full-width-miami.hero-section .caption p {
    font-family: inherit!important;
}
@media (max-width: 840px) {
    .page-template-wide-template-museum .block-full-width-miami.hero-section .img-responsive {
        min-height: 135vh;
    }
    .page-template-wide-template-museum .block-full-width-miami.hero-section .card {
        margin-top: 30px;
    }
}


@media (max-width: 500px) {

    .page-template-wide-template-museum .block-full-width-miami.hero-section .caption p {
        font-size: 15px;
        text-align: center;
    }
    
    .page-template-wide-template-museum .block-full-width-miami.hero-section .caption h3 {
        font-size: 25px;
    }

    .page-template-wide-template-museum .block-full-width-miami.hero-section .card {
        height: auto;
        padding: 17px 0;
        display: inline-block;
        text-align: center;
        margin-bottom: 10px;
        width: 100%;
        margin-top: 10px;
    }

    .page-template-wide-template-museum .block-full-width-miami.hero-section .img-responsive {
        height: 100%;
        -o-object-fit: cover;
        object-fit: cover;
        opacity: 0.5;
        width: 100%;
        min-height: 117vh;
    }

    .page-template-wide-template-museum .block-full-width-miami.hero-section .card .btn {
        width: 88%;
    }
}
@media (max-width: 374px) { 
    .block-full-width-miami.hero-section .img-responsive {
        min-height: 135vh;
    }
}

@media (max-width: 374px) { 
    .block-full-width-miami.hero-section .img-responsive {
        min-height: 135vh;
    }
}

/* 000000000000000000000 */
/* Orisha Layout         */
/* 000000000000000000000 */

/* Hero */
.block-full-width-miami.hero-section.exhib-wrapper-page {
    background-image: linear-gradient(45deg, black, black);
}

.block-full-width-miami.hero-section.exhib-wrapper-page .caption {
    top: 11%;
}

.block-full-width-miami.hero-section.exhib-wrapper-page  .caption h3 {
    font-size: 48.2px;
    line-height: 64px;
}


/* Menu inner */
.exhib-wrapper-page.menu-orr {
    width: 100%;
    margin: 0;
    background: white;
}
.exhib-wrapper-page.menu-orr nav{
    padding: 12px 0 10px 0px;
    margin: 0;
}

.exhib-wrapper-page.menu-orr nav ul{
    display: block;
    width: 100%;
    text-align: center;
    float: none
}

.exhib-wrapper-page.menu-orr nav ul li{
    display: inline-block;
    text-align: center;
    float: none;
    padding-bottom: 3px;
}

.exhib-wrapper-page.menu-orr nav ul > li > a {
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 14px;
    color: #ffffff;
    background: #0ca4c3;
    -moz-transition: all .2s ease-in-out;
    -webkit-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    opacity: .9;
}
.exhib-wrapper-page.menu-orr nav ul > li > a:hover {
    color: #ffffff;
    background: #e9148c;
    opacity: 1;
}

.f-menu{
    z-index: 9999;
    position: fixed;
    transition:all .2s ease;
    left: 0;
    top: 32px;
    width: 100%;
}

/* sas */

.block-full-width-miami.text-gallery.exhib-wrapper-page {
    min-height: auto;
    background: white;
    padding-top: 60px;
}

.block-full-width-miami.text-gallery.exhib-wrapper-page.change-color {
    background: #dedbdb;
}

.block-full-width-miami.text-gallery.text-style p{
    margin-bottom: 10px;
    font-family: 'Source Serif Pro', serif!important;
    font-size: 19px;
    color: #000;
}

.dividerrr{
    padding-bottom: 30px;
}

#colorbox, #cboxOverlay, #cboxWrapper {
    overflow: visible!important;
}
#cboxTitle {
    position: absolute!important;
    bottom: -46px!important;
    top: unset!important;
}

.block-full-width-miami.text-gallery.text-gallery-two-2.exhib-wrapper-page .flex-grid-custom .image-grid {
    width: 100%;
}

.block-full-width-miami.video-text.exhib-wrapper-page .container .text-center p{
    color: black;
}   

.block-full-width-miami.text-gallery.exhib-wrapper-page.bg-blackk p,
.block-full-width-miami.text-gallery.exhib-wrapper-page.bg-blackk h2 {
    color: black;
}

.block-full-width-miami.text-gallery.exhib-wrapper-page.bg-blackk {
    background-color: black;
}

.page-template-full-width-template-museum .site-inner .entry-content .exhib-wrapper-page .container-fluid {
    padding-left: unset!important;
    padding-right: unset!important;
}


.table-mfmms table {
        max-width: 960px;
        margin: 80px auto;
        width: 100%;
      }
      
      .table-mfmms  caption {
        font-size: 18px;
        font-weight: 400;
        padding: 12px 0;
      }
      
      .table-mfmms  thead th {
        background: #13a4c2;
        color: #fff;
        font-weight: initial;
      }
      
      .table-mfmms  tr { background: #f1f1f1; }
      
      .table-mfmms  tr:nth-child(2n) { background: #e0e0e0; }
      
      .table-mfmms  th, td {
        text-align: left;
        padding: 24px!important;

      }
      
      .table-mfmms  tfoot tr { background: none; }
      
      .table-mfmms  tfoot td {
        padding: 12px 2px;
        font-style: italic;
        color: #8a97a0;
      }

      #pantheon-of-orishas .gal-left {
          text-align: center;
      }

.gal-left.align-center-t {
    text-align: center;
}


@media (min-width: 770px) {
    .margin-top-30.margin-top-mibile {
        margin-top: 0;
    }

    .block-full-width-miami.text-gallery.exhib-wrapper-page.padd-bottom-two {
        padding-bottom: 60px;
    }
}


.block-full-width-miami.hero-section.exhib-wrapper-page .caption h3 {
    color: #0ca4c3;
}

.block-full-width-miami.text-gallery.exhib-wrapper-page.change-color.white-color-a {
    background-color: #fff;
}

.block-full-width-miami.text-gallery.exhib-wrapper-page.change-color.grey-color-a {
    background-color: #dedbdb!important;
}


.block-full-width-miami.text-gallery.exhib-wrapper-page .gal-left h1,
.block-full-width-miami.text-gallery.exhib-wrapper-page .gal-left h2,
.block-full-width-miami.text-gallery.exhib-wrapper-page .gal-left h3{
    color: #111;
    border-color: #e67700;
}

.collapse.ddl-navbar-collapse.ddl-navbar-collapse-1bc1bfc5915168f48bc9b62bd1fe9be5 {

}

@media (max-width: 750px){
    .exhib-wrapper-page.menu-orr nav ul {
        display: inline-block;
    }

    .exhib-wrapper-page.menu-orr nav ul li {
        text-align: left;
        display: block;
    }
    .exhib-wrapper-page.menu-orr nav {
        margin: 12px 0 20px 0px;
    }

    .ddl-navbar-toggle {
        padding: 9px 10px;
        margin-top: 19px;
        margin-right: 11px;
        margin-bottom: 8px;
        margin-left: 6px;
    }
}